AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: GPL-3.0-only
AuthorName: Nicolas
AuthorWebSite: https://bircni.me/ParkenUlm/
SourceCode: https://github.com/bircni/ParkenUlmAndroid
IssueTracker: https://github.com/bircni/ParkenUlmAndroid/issues
Changelog: https://github.com/bircni/ParkenUlmAndroid/releases

AutoName: ParkenUlm

RepoType: git
Repo: https://github.com/bircni/ParkenUlmAndroid.git
Binaries: https://github.com/bircni/ParkenUlmAndroid/releases/download/v%v/ParkenUlm-v.%v.apk

Builds:
  - versionName: 1.5.1
    versionCode: 11
    commit: v1.5.1
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 12
    commit: 2dbde008549df5a6b0fdaebcca35232e3366f265
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    binary: https://github.com/bircni/ParkenUlmAndroid/releases/download/v2.0/ParkenUlm-v2.0.apk

  - versionName: 2.0.1
    versionCode: 13
    disable: https://github.com/bircni/ParkenUlmAndroid/issues/34
    commit: 1632e549585fe2643976266a2ca7dfefc6c81594
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    binary: https://github.com/bircni/ParkenUlmAndroid/releases/download/v2.0/ParkenUlm-v2.0.apk

AllowedAPKSigningKeys: b26491405fadc0cd2001644d62d2a2ae9696a8f642e0c6e27ce6679af67a2576

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.0.1
CurrentVersionCode: 13
